/*

 Theme Name:   New York State Smart Grid Consortium
 Theme URI:    ingroupinc.com
 Description:  New York State Smart Grid Consortium
 Author:       InGroup Inc. / WebSwagger.com
 Author URI:   http://www.webswagger.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child

*/

div.rss-output div.body {
    padding-bottom: 42px;
    border-top: 1px solid #bcbec0;
    padding-top: 10px;
	margin-top:10px;
}

#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
    padding: 0px 0px 23px 40px;
}

#top-menu li a, .et_search_form_container input {
    font-weight: bold !important;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}


body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body a { font-weight: bold; }

.whitetext { color: #f4f4f4; }
.whitetext-init-title { color: #f4f4f4; font-size: 38px; font-weight: 600; text-shadow: 4px 4px 4px #25408f; text-align: center; padding-top: 128px; }
.bluetext { color: #25408f; }
.greentext { color: #73bf44; }

.entry-title { color: #25408f; font-size: 22px; line-height: 22px; }
.su-spoiler-content { padding: 1em 27px 1em 27px !important; }

/* Buttons */
.su-button-style-ghost span { color: #3f3f3f !important; border-width: 3px !important; border-style: solid !important; border-color:#cccccc !important; }
.su-button-style-ghost:hover span { color: #ffffff !important; border-color:#cccccc !important; background-color: #25408f !important; }


/* Bullets */
#main-content ul { list-style: none; margin-left:36px; }
#main-content li::before { content: "■"; color: #73bf44; display: inline-block; width: 1em; margin-left: -1em; margin-top: 6px; font-size: 24px; vertical-align: -1px; }
.gform_wrapper li::before { content: "" !important; }
.ai1ec-calendar li::before { content: "" !important; margin-top: 0px !important; display: block !important; }


/* Navigation Menu tweaks */
#top-menu li li { margin: 0; padding: 0px 8px; }
.nav li li { position: relative; line-height: 1em; }
#top-menu li li a { width: 240px; padding: 8px 11px 8px 8px; }


/* Add spacing 'n blue line on post feed */
.entry-summary { padding-bottom: 42px; border-top: 1px solid #bcbec0; padding-top: 10px; }


/* Equal height news 'n events */
.flex-row-wrapper { display: flex; }
 
.flex-row-wrapper .et_pb_column {
 display: flex;
 flex-direction: column;
 padding: 20px;
 border: 1px solid black;
 justify-content: space-between;
}

@media screen and (max-width: 981px) {
  .flex-row-wrapper  { 
   flex-direction:column;
}
}


/* Hide Metadata on post feed */
.entry-utility { display: none; }
.post-meta { display: none; }


/* Calendar */
.page-id-997182 .ai1ec-today { background: rgba(37, 64, 143, 0.25) !important; }
.page-id-997182 div.ai1ec-date-title { background: #ffffff !important; }
.page-id-997182 div.ai1ec-day { background: #ffffff !important; }
.page-id-997182 div.ai1ec-weekday { background: #ffffff !important; }

.page-id-2634 .timely { margin-top: 2%; margin-left: 14%; margin-right: 14%; margin-bottom: 4%; }

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today { background: rgba(37, 64, 143, 0.1); }

.ai1ec-btn-group, .ai1ec-btn-group-vertical { margin-bottom: 40px; }

.ai1ec-single-event .ai1ec-event-avatar { display: none; }


/* Topic Pages */
.homeheaderblueleft {
font-size: 1.8em;
font-weight: 600;
color: #25408f;
line-height: 1.2em;
}

.homeheaderblue {
font-size: 1.8em;
font-weight: 600;
text-align: center;
color: #25408f;
}

.homeheadergreen {
font-size: 1.8em;
font-weight: 600;
text-align: center;
color: #73bf44;
}

.homeheadertext {
font-size: 1.1em;
color: #25408f;
}

.sg-homebox-rev {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-rev.png');
background-repeat: no-repeat;
background-position: right bottom; 
}

.sg-homebox-clean {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-clean.png');
background-repeat: no-repeat;
background-position: right bottom; 
}

.sg-homebox-offshore {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-offshore.png');
background-repeat: no-repeat;
background-position: right bottom; 
}

.sg-homebox-prize {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-prize.png');
background-repeat: no-repeat;
background-position: right bottom; 
}

.sg-homebox-puertorico {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-puertorico.png');
background-repeat: no-repeat;
background-position: right bottom; 
}

.sg-homebox-nyisoder {
border: #ccc thin solid;
min-height: 310px;
padding: 1.6em;
background-image: url('http://webswagger.net/g/smartgrid/wp-content/uploads/sg-homebox-nyisoder.png');
background-repeat: no-repeat;
background-position: right bottom; 
}


/* Initiatives Slider */
#slider_986757 .owl-item .sa_hover_container { border: 1px solid #000000; }
#slider_986757 .owl-prev { display: block !important; }
#slider_986757 .owl-next { display: block !important; }
#slider_986757 .owl-nav .owl-prev { left: -30px; }
#slider_986757 .owl-nav .owl-next { right: -30px; }


/* Initiatives Pages */
.page-id-986323 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-986323 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-986323 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-986323 .path span { display: none !important; }
.page-id-986323 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-986323 .ai1ec-title-buttons, .page-id-986323 .ai1ec-btn-toolbar, .page-id-986323 .ai1ec-views-dropdown, .page-id-986323 .ai1ec-btn-group, .page-id-986323 .ai1ec-btn, .page-id-986323 .ai1ec-btn-sm, .page-id-986323 .ai1ec-btn-default, .page-id-986323 .ai1ec-dropdown-toggle { display: none; }
.page-id-986323 .ai1ec-views-dropdown { display: none; }
.page-id-986323 .ai1ec-pagination { display: none; }
.page-id-986323 .ai1ec-btn-group { display: none; }
.page-id-986323 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-986323 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-986323 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-986323 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-986323 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-986323 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-986323 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-986323 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-986323 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-988196 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-988196 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-988196 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-988196 .path span { display: none !important; }
.page-id-988196 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-988196 .ai1ec-title-buttons, .page-id-988196 .ai1ec-btn-toolbar, .page-id-988196 .ai1ec-views-dropdown, .page-id-988196 .ai1ec-btn-group, .page-id-988196 .ai1ec-btn, .page-id-988196 .ai1ec-btn-sm, .page-id-988196 .ai1ec-btn-default, .page-id-988196 .ai1ec-dropdown-toggle { display: none; }
.page-id-988196 .ai1ec-views-dropdown { display: none; }
.page-id-988196 .ai1ec-pagination { display: none; }
.page-id-988196 .ai1ec-btn-group { display: none; }
.page-id-988196 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-988196 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-988196 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-988196 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-988196 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-988196 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-988196 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-988196 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-988196 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-988199 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-988199 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-988199 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-988199 .path span { display: none !important; }
.page-id-988199 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-988199 .ai1ec-title-buttons, .page-id-988199 .ai1ec-btn-toolbar, .page-id-988199 .ai1ec-views-dropdown, .page-id-988199 .ai1ec-btn-group, .page-id-988199 .ai1ec-btn, .page-id-988199 .ai1ec-btn-sm, .page-id-988199 .ai1ec-btn-default, .page-id-988199 .ai1ec-dropdown-toggle { display: none; }
.page-id-988199 .ai1ec-views-dropdown { display: none; }
.page-id-988199 .ai1ec-pagination { display: none; }
.page-id-988199 .ai1ec-btn-group { display: none; }
.page-id-988199 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-988199 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-988199 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-988199 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-988199 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-988199 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-988199 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-988199 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-988199 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-988204 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-988204 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-988204 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-988204 .path span { display: none !important; }
.page-id-988204 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-988204 .ai1ec-title-buttons, .page-id-988204 .ai1ec-btn-toolbar, .page-id-988204 .ai1ec-views-dropdown, .page-id-988204 .ai1ec-btn-group, .page-id-988204 .ai1ec-btn, .page-id-988204 .ai1ec-btn-sm, .page-id-988204 .ai1ec-btn-default, .page-id-988204 .ai1ec-dropdown-toggle { display: none; }
.page-id-988204 .ai1ec-views-dropdown { display: none; }
.page-id-988204 .ai1ec-pagination { display: none; }
.page-id-988204 .ai1ec-btn-group { display: none; }
.page-id-988204 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-988204 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-988204 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-988204 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-988204 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-988204 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-988204 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-988204 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-988204 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-988217 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-988217 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-988217 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-988217 .path span { display: none !important; }
.page-id-988217 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-988217 .ai1ec-title-buttons, .page-id-988217 .ai1ec-btn-toolbar, .page-id-988217 .ai1ec-views-dropdown, .page-id-988217 .ai1ec-btn-group, .page-id-988217 .ai1ec-btn, .page-id-988217 .ai1ec-btn-sm, .page-id-988217 .ai1ec-btn-default, .page-id-988217 .ai1ec-dropdown-toggle { display: none; }
.page-id-988217 .ai1ec-views-dropdown { display: none; }
.page-id-988217 .ai1ec-pagination { display: none; }
.page-id-988217 .ai1ec-btn-group { display: none; }
.page-id-988217 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-988217 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-988217 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-988217 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-988217 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-988217 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-988217 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-988217 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-988217 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-999627 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-999627 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-999627 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-999627 .path span { display: none !important; }
.page-id-999627 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-999627 .ai1ec-title-buttons, .page-id-999627 .ai1ec-btn-toolbar, .page-id-999627 .ai1ec-views-dropdown, .page-id-999627 .ai1ec-btn-group, .page-id-999627 .ai1ec-btn, .page-id-999627 .ai1ec-btn-sm, .page-id-999627 .ai1ec-btn-default, .page-id-999627 .ai1ec-dropdown-toggle { display: none; }
.page-id-999627 .ai1ec-views-dropdown { display: none; }
.page-id-999627 .ai1ec-pagination { display: none; }
.page-id-999627 .ai1ec-btn-group { display: none; }
.page-id-999627 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-999627 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-999627 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-999627 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-999627 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-999627 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-999627 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-999627 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-999627 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-1000638 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-1000638 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-1000638 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-1000638 .path span { display: none !important; }
.page-id-1000638 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-1000638 .ai1ec-title-buttons, .page-id-999627 .ai1ec-btn-toolbar, .page-id-999627 .ai1ec-views-dropdown, .page-id-999627 .ai1ec-btn-group, .page-id-999627 .ai1ec-btn, .page-id-999627 .ai1ec-btn-sm, .page-id-999627 .ai1ec-btn-default, .page-id-999627 .ai1ec-dropdown-toggle { display: none; }
.page-id-1000638 .ai1ec-views-dropdown { display: none; }
.page-id-1000638 .ai1ec-pagination { display: none; }
.page-id-1000638 .ai1ec-btn-group { display: none; }
.page-id-1000638 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-1000638 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-1000638 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-1000638 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-1000638 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-1000638 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-1000638 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-1000638 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-1000638 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-1000705 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-1000705 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-1000705 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-1000705 .path span { display: none !important; }
.page-id-1000705 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-1000705 .ai1ec-title-buttons, .page-id-999627 .ai1ec-btn-toolbar, .page-id-999627 .ai1ec-views-dropdown, .page-id-999627 .ai1ec-btn-group, .page-id-999627 .ai1ec-btn, .page-id-999627 .ai1ec-btn-sm, .page-id-999627 .ai1ec-btn-default, .page-id-999627 .ai1ec-dropdown-toggle { display: none; }
.page-id-1000705 .ai1ec-views-dropdown { display: none; }
.page-id-1000705 .ai1ec-pagination { display: none; }
.page-id-1000705 .ai1ec-btn-group { display: none; }
.page-id-1000705 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-1000705 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-1000705 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-1000705 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-1000705 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-1000705 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-1000705 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-1000705 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-1000705 .ai1ec-event-title { font-size: 21px; line-height: 23px; }

.page-id-1000711 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-1000711 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-1000711 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }
.page-id-1000711 .path span { display: none !important; }
.page-id-1000711 .timely .ai1ec-calendar-toolbar { display: none; }
.page-id-1000711 .ai1ec-title-buttons, .page-id-999627 .ai1ec-btn-toolbar, .page-id-999627 .ai1ec-views-dropdown, .page-id-999627 .ai1ec-btn-group, .page-id-999627 .ai1ec-btn, .page-id-999627 .ai1ec-btn-sm, .page-id-999627 .ai1ec-btn-default, .page-id-999627 .ai1ec-dropdown-toggle { display: none; }
.page-id-1000711 .ai1ec-views-dropdown { display: none; }
.page-id-1000711 .ai1ec-pagination { display: none; }
.page-id-1000711 .ai1ec-btn-group { display: none; }
.page-id-1000711 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-sas-actions { display: none; }
.page-id-1000711 .ai1ec-posterboard-view .ai1ec-event-wrap { background: #f2f2f2 !important; border: 1px solid #000000 !important; margin: 7px !important; padding: 17px !important; box-shadow: none !important; }
.page-id-1000711 .ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #27934f; }
.page-id-1000711 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-end-date-divider { border-color: transparent transparent transparent #5cc06d; }
.page-id-1000711 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-posterboard-image-container .ai1ec-posterboard-time { background: #27934f; }
.page-id-1000711 .ai1ec-posterboard-view footer { display: none !important; }
.page-id-1000711 .ai1ec-sas-action .ai1ec-btn .ai1ec-btn-primary .ai1ec-btn-xs .ai1ec-btn-sm .ai1ec-sas-action-tickets  { display: none !important; }
.page-id-1000711 .ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-location { background-color: #e0e0e0b3 !important; position: absolute; top: 270px; float: right; right: 9px; }
.page-id-1000711 .ai1ec-event-title { font-size: 21px; line-height: 23px; }


/* Research Pages */
.page-id-3127 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-3127 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-3127 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }

.page-id-2204 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-2204 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-2204 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }

.page-id-3187 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-3187 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-3187 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }

.page-id-3139 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-3139 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-3139 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }


/* Innovation Pages */
.page-id-2738 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-2738 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-2738 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }


/* News Pages */
.page-id-86 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-86 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-86 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }


/* Media Pages */
.page-id-92 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-92 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-92 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }

.page-id-2568 .su-spoiler-title { background-color: #e0e0e0; padding: 17px; font-size: 15px; }
.page-id-2568 .su-spoiler-content { background-color: #f2f2f2; margin-left: 17px; margin-right:17px; }
.page-id-2568 .su-spoiler-icon { float: right; position: unset; margin-right: 22px; }


/* Share Buttons */
.shareaholic-canvas { padding-top: 22px; text-align: center; }


/* Green Numbers */
.greennumbers ol { list-style: none; counter-reset: li }
.greennumbers ol li::before { content: "."counter(li); font-weight:bold; color: #16a54c; display: inline-block; width: 1em; margin-left: -1.5em; margin-right: 0.5em; text-align: right; direction: rtl }
.greennumbers li { counter-increment: li }
.roundgreenborder { border: #16a54c 2px solid; padding: 1em; border-radius: 16px; }




